Subject: Idea about spoken language and computers

From: "(Tommi V Kaikkonen)" <[email-masked]>
Date: Sat, 7 Nov 1992 01:36:02 +0200

Hello there, I am quite new on this list and with chinese language
as well. My idea is to connect computer (Unix or PC) with a speaker
and let it speak any kind of chinese text aloud to me so I can learn
how to pronounce written chinese ... hope so ;-).

I have done one small program which I call gb2pinyin which converts from
Guo-Biao format to tone pinyin. I hope to be able to let my computer
actually talk aloud those tone-pinyin words. My question is: Has anyone
made speech synthesizer capable of doing this for either Sun Sparc stations
or IBM PC compatibles? Any ideas how.. could we for example use some
simple phonetic speech synthesizer and just make one more conversion
filter?

Please respond either to this list or privately to me. Thank you for
your attention.

[email-masked]